Known vulnerabilities in programming languages & components

Remote code execution in AviatorScript01 Dec, 2022
High Not Patched
Denial of service in Nokogiri24 Nov, 2022
Medium Patched
OS command injection in ruby-git18 Nov, 2022
High Patched
Multiple vulnerabilities in Nadesiko20 Oct, 2022
High Patched
Information disclosure in ruby-mysql03 Oct, 2022
Low Patched
Multiple vulnerabilities in Apache Avro for Rust08 Aug, 2022
Medium Not Patched